{
  "1": {
    "0": {
      "id": 1,
      "type": 1,
      "name": "intr_shoucangpin_name_1",
      "star": 0,
      "img": 1,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_1",
      "describe": "intr_shoucangpin_describe_1"
    },
    "1": {
      "id": 1,
      "type": 1,
      "name": "intr_shoucangpin_name_2",
      "star": 1,
      "img": 1,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_2",
      "describe": "intr_shoucangpin_describe_2"
    },
    "2": {
      "id": 1,
      "type": 1,
      "name": "intr_shoucangpin_name_3",
      "star": 2,
      "img": 1,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_3",
      "describe": "intr_shoucangpin_describe_3"
    },
    "3": {
      "id": 1,
      "type": 1,
      "name": "intr_shoucangpin_name_4",
      "star": 3,
      "img": 1,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_4",
      "describe": "intr_shoucangpin_describe_4"
    },
    "4": {
      "id": 1,
      "type": 1,
      "name": "intr_shoucangpin_name_5",
      "star": 4,
      "img": 1,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_5",
      "describe": "intr_shoucangpin_describe_5"
    },
    "5": {
      "id": 1,
      "type": 1,
      "name": "intr_shoucangpin_name_6",
      "star": 5,
      "img": 1,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 12
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_6",
      "describe": "intr_shoucangpin_describe_6"
    }
  },
  "2": {
    "0": {
      "id": 2,
      "type": 1,
      "name": "intr_shoucangpin_name_7",
      "star": 0,
      "img": 2,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_7",
      "describe": "intr_shoucangpin_describe_7"
    },
    "1": {
      "id": 2,
      "type": 1,
      "name": "intr_shoucangpin_name_8",
      "star": 1,
      "img": 2,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_8",
      "describe": "intr_shoucangpin_describe_8"
    },
    "2": {
      "id": 2,
      "type": 1,
      "name": "intr_shoucangpin_name_9",
      "star": 2,
      "img": 2,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_9",
      "describe": "intr_shoucangpin_describe_9"
    },
    "3": {
      "id": 2,
      "type": 1,
      "name": "intr_shoucangpin_name_10",
      "star": 3,
      "img": 2,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_10",
      "describe": "intr_shoucangpin_describe_10"
    },
    "4": {
      "id": 2,
      "type": 1,
      "name": "intr_shoucangpin_name_11",
      "star": 4,
      "img": 2,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_11",
      "describe": "intr_shoucangpin_describe_11"
    },
    "5": {
      "id": 2,
      "type": 1,
      "name": "intr_shoucangpin_name_12",
      "star": 5,
      "img": 2,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 11
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_12",
      "describe": "intr_shoucangpin_describe_12"
    }
  },
  "3": {
    "0": {
      "id": 3,
      "type": 1,
      "name": "intr_shoucangpin_name_13",
      "star": 0,
      "img": 3,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_13",
      "describe": "intr_shoucangpin_describe_13"
    },
    "1": {
      "id": 3,
      "type": 1,
      "name": "intr_shoucangpin_name_14",
      "star": 1,
      "img": 3,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_14",
      "describe": "intr_shoucangpin_describe_14"
    },
    "2": {
      "id": 3,
      "type": 1,
      "name": "intr_shoucangpin_name_15",
      "star": 2,
      "img": 3,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_15",
      "describe": "intr_shoucangpin_describe_15"
    },
    "3": {
      "id": 3,
      "type": 1,
      "name": "intr_shoucangpin_name_16",
      "star": 3,
      "img": 3,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_16",
      "describe": "intr_shoucangpin_describe_16"
    },
    "4": {
      "id": 3,
      "type": 1,
      "name": "intr_shoucangpin_name_17",
      "star": 4,
      "img": 3,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_17",
      "describe": "intr_shoucangpin_describe_17"
    },
    "5": {
      "id": 3,
      "type": 1,
      "name": "intr_shoucangpin_name_18",
      "star": 5,
      "img": 3,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 11
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_18",
      "describe": "intr_shoucangpin_describe_18"
    }
  },
  "4": {
    "0": {
      "id": 4,
      "type": 1,
      "name": "intr_shoucangpin_name_19",
      "star": 0,
      "img": 4,
      "need": [
        {
          "a": "item",
          "t": "10004",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_19",
      "describe": "intr_shoucangpin_describe_19"
    },
    "1": {
      "id": 4,
      "type": 1,
      "name": "intr_shoucangpin_name_20",
      "star": 1,
      "img": 4,
      "need": [
        {
          "a": "item",
          "t": "10004",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_20",
      "describe": "intr_shoucangpin_describe_20"
    },
    "2": {
      "id": 4,
      "type": 1,
      "name": "intr_shoucangpin_name_21",
      "star": 2,
      "img": 4,
      "need": [
        {
          "a": "item",
          "t": "10004",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_21",
      "describe": "intr_shoucangpin_describe_21"
    },
    "3": {
      "id": 4,
      "type": 1,
      "name": "intr_shoucangpin_name_22",
      "star": 3,
      "img": 4,
      "need": [
        {
          "a": "item",
          "t": "10004",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_22",
      "describe": "intr_shoucangpin_describe_22"
    },
    "4": {
      "id": 4,
      "type": 1,
      "name": "intr_shoucangpin_name_23",
      "star": 4,
      "img": 4,
      "need": [
        {
          "a": "item",
          "t": "10004",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_23",
      "describe": "intr_shoucangpin_describe_23"
    },
    "5": {
      "id": 4,
      "type": 1,
      "name": "intr_shoucangpin_name_24",
      "star": 5,
      "img": 4,
      "need": [
        {
          "a": "item",
          "t": "10004",
          "n": 11
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_24",
      "describe": "intr_shoucangpin_describe_24"
    }
  },
  "101": {
    "0": {
      "id": 101,
      "type": 2,
      "name": "intr_shoucangpin_name_25",
      "star": 0,
      "img": 101,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_25",
      "describe": "intr_shoucangpin_describe_25"
    },
    "1": {
      "id": 101,
      "type": 2,
      "name": "intr_shoucangpin_name_26",
      "star": 1,
      "img": 101,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_26",
      "describe": "intr_shoucangpin_describe_26"
    },
    "2": {
      "id": 101,
      "type": 2,
      "name": "intr_shoucangpin_name_27",
      "star": 2,
      "img": 101,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_27",
      "describe": "intr_shoucangpin_describe_27"
    },
    "3": {
      "id": 101,
      "type": 2,
      "name": "intr_shoucangpin_name_28",
      "star": 3,
      "img": 101,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_28",
      "describe": "intr_shoucangpin_describe_28"
    },
    "4": {
      "id": 101,
      "type": 2,
      "name": "intr_shoucangpin_name_29",
      "star": 4,
      "img": 101,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_29",
      "describe": "intr_shoucangpin_describe_29"
    },
    "5": {
      "id": 101,
      "type": 2,
      "name": "intr_shoucangpin_name_30",
      "star": 5,
      "img": 101,
      "need": [
        {
          "a": "item",
          "t": "10001",
          "n": 12
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_30",
      "describe": "intr_shoucangpin_describe_30"
    }
  },
  "102": {
    "0": {
      "id": 102,
      "type": 2,
      "name": "intr_shoucangpin_name_31",
      "star": 0,
      "img": 102,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_31",
      "describe": "intr_shoucangpin_describe_31"
    },
    "1": {
      "id": 102,
      "type": 2,
      "name": "intr_shoucangpin_name_32",
      "star": 1,
      "img": 102,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_32",
      "describe": "intr_shoucangpin_describe_32"
    },
    "2": {
      "id": 102,
      "type": 2,
      "name": "intr_shoucangpin_name_33",
      "star": 2,
      "img": 102,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_33",
      "describe": "intr_shoucangpin_describe_33"
    },
    "3": {
      "id": 102,
      "type": 2,
      "name": "intr_shoucangpin_name_34",
      "star": 3,
      "img": 102,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_34",
      "describe": "intr_shoucangpin_describe_34"
    },
    "4": {
      "id": 102,
      "type": 2,
      "name": "intr_shoucangpin_name_35",
      "star": 4,
      "img": 102,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_35",
      "describe": "intr_shoucangpin_describe_35"
    },
    "5": {
      "id": 102,
      "type": 2,
      "name": "intr_shoucangpin_name_36",
      "star": 5,
      "img": 102,
      "need": [
        {
          "a": "item",
          "t": "10002",
          "n": 11
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_36",
      "describe": "intr_shoucangpin_describe_36"
    }
  },
  "103": {
    "0": {
      "id": 103,
      "type": 2,
      "name": "intr_shoucangpin_name_37",
      "star": 0,
      "img": 103,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 1
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.05
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_37",
      "describe": "intr_shoucangpin_describe_37"
    },
    "1": {
      "id": 103,
      "type": 2,
      "name": "intr_shoucangpin_name_38",
      "star": 1,
      "img": 103,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 3
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.06
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_38",
      "describe": "intr_shoucangpin_describe_38"
    },
    "2": {
      "id": 103,
      "type": 2,
      "name": "intr_shoucangpin_name_39",
      "star": 2,
      "img": 103,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 5
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.07
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_39",
      "describe": "intr_shoucangpin_describe_39"
    },
    "3": {
      "id": 103,
      "type": 2,
      "name": "intr_shoucangpin_name_40",
      "star": 3,
      "img": 103,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 7
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.08
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_40",
      "describe": "intr_shoucangpin_describe_40"
    },
    "4": {
      "id": 103,
      "type": 2,
      "name": "intr_shoucangpin_name_41",
      "star": 4,
      "img": 103,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 9
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.09
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_41",
      "describe": "intr_shoucangpin_describe_41"
    },
    "5": {
      "id": 103,
      "type": 2,
      "name": "intr_shoucangpin_name_42",
      "star": 5,
      "img": 103,
      "need": [
        {
          "a": "item",
          "t": "10003",
          "n": 11
        }
      ],
      "buff": {
        "atk": 100,
        "def": 20
      },
      "teshubuff": {
        "jinbi": 0.1
      },
      "teshudescribe": "intr_shoucangpin_teshudescribe_42",
      "describe": "intr_shoucangpin_describe_42"
    }
  }
}